@charset "windows-1251";
/* CSS Document */

.base .maincont {
    padding-top: 13px;
   
}
.storenumber, .maincont, .berrors, .basecont, .fullstory, .mass_comments_action {
    margin-bottom: 13px;
    text-align: justify;
}
/*
.outer {
 position: relative;
 overflow:hidden;
  border: 1px solid rgb(255, 255, 255);  -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); -o-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); 
    width:200px;
    height: 125px;
	margin-top:10px
	
}
.outer img {
  position: absolute;
  left: -50%;
  top: -190%;
  bottom: -190%;
  right: -50%;
  margin: auto;
  width:250px

  }*/
.outerg {
 position: relative;
 overflow:hidden;
  border: 1px solid rgb(255, 255, 255);  -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); -o-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); 
    width:300px;
   min- height: 125px;
	margin-top:10px
	
}
.outerg img {
    position: absolute;
  left: -50%;
  top: -190%;
  bottom: -190%;
  right: -50%;
  margin: auto;
  width:250px
  }  
  
 .fullouter ul li {
    display: inline; /* Отображать как строчный элемент */
    margin-right: 5px; /* Отступ слева */
     padding:3px; /* Поля вокруг текста */
	list-style: none;
   }
.fullouter ul li img {

   display: inline;
  left: -50%;
  top: -190%;
  bottom: -190%;
  right: -50%;
  margin: auto;
  width:140px; 
   border: 1px solid rgb(255, 255, 255);  -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); -o-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41); box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.41);
  


  }

/*---Краткая содержимое---*/
.base {
  
    padding-top: 8px;
    margin-bottom: 40px;
	vertical-align:top;
	display:block;
	
}

.base .btl {
    margin-bottom: 0.2em;
}

.base .btl a, .base .btl {
    text-decoration: none;
    color: #5475A4;
}

.base .btl a:hover {
    color: #353a40;
}

h3.btl {
    font-size-adjust: 0.49;
    letter-spacing: -0.018em;
    font: bold 18px/normal  "PT Sans Narrow",sans-serif;
    text-transform: uppercase;
    color: #000;
}
h3.btl:hover{
    font-size-adjust: 0.49;
    letter-spacing: -0.018em;
    font: bold 18px/normal  "PT Sans Narrow",sans-serif;
    text-transform: uppercase;
    color: #2D9DDE;
}

.mosaic-block2 {
	float:left;
	position:relative;
	overflow:hidden;
	width:195px;
	height:120px;
	
	background:#111 url("../images/progress.gif") no-repeat center center;
	border:1px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

.mosaic-img img{
  width:200px;
	
	min-height:110px;
  }
  .details {
    margin: 15px 20px;
}

.bar2 .mosaic-overlay {
			bottom:-50px;
			height:100px;
			opacity:0.8;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			filter:alpha(opacity=80);
		}
		
.bar2 .mosaic-overlay:hover {
				opacity:1;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter:alpha(opacity=100);
			}
			
			.mosaic-block3 {
	float:left;
	position:relative;
	overflow:hidden;
	width:340px;
	height:220px;
	float:left;
	background:#111 url("../images/progress.gif") no-repeat center center;
	border:1px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}
.mosaic-img3 img{
  width:340px;
	
	min-height:200px;
  }
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:400px;
	height:253px;
	
	background:#111 url("../images/progress.gif") no-repeat center center;
	border:1px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
		text-decoration:none
	}
.date2 {font-size:10px; font-weight:normal;color: crimson }